*, *::before, *::after {
  box-sizing: border-box;
}
* {
  margin: 0;
}
html, body {
    padding: 0;
    margin: 0;
    font-size: 16px;
    line-height: 1.4em;
    font-family: 'Helvetica';
}
body {
    -webkit-font-smoothing: antialiased;
}
@-ms-viewport{
  width: device-width;
}
a {
    transition: all 500ms ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}
img, picture, video, canvas, svg {
    display: block;
    max-width: 100%;
}

h1,
h2,
a,
img,
span,
p,
strong,
small,
div,
section,
article {
    padding: 0;
    margin: 0;
}
p, h1, h2, h3, h4, h5, h6 {
    overflow-wrap: break-word;
}
p {
    overflow-wrap: break-word;
    hyphens: auto;
}
input, button, textarea, select {
    font: inherit;
}
input, button, textarea, select {
    font-size: 1rem;
}


/* --- font collection ---- */
@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/Helvetica.woff2') format('woff2'),
        url('../fonts/Helvetica.woff') format('woff'),
        url('../fonts/Helvetica.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/Helvetica-Bold.woff2') format('woff2'),
        url('../fonts/Helvetica-Bold.woff') format('woff'),
        url('../fonts/Helvetica-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Breakthrough';
    src: url('../fonts/Breakthrough-Bold.woff2') format('woff2'),
        url('../fonts/Breakthrough-Bold.woff') format('woff'),
        url('../fonts/Breakthrough-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


/* --- main section -- */
.main-holder a {
    text-decoration: none;
    outline: none;
    color: #E30046;
}

.main-holder {
    /*width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;*/
    height: 100vh;
    display: flex;
    flex-direction: column;
}
.main-holder .for-desktop {
    width: 100vw;
    /*height: 100vh;*/
    display: flex;
    flex-grow: 1;
/*    align-items: center;*/
    align-items: end;
    justify-content: center;
    background: url('../images/main-bg-full.png') 50% 50% no-repeat;
    background-size: cover;
    position: relative;
}

@media (max-height: 820px) {
    .main-holder .for-desktop {
        height: unset;
    }
}

.main-holder .img-case {
    position: relative;
}
.logo-case {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.logo-case:before {
    content: "";
    left: 0;
    top: 0;
    border-top: 250px solid #e31b49;
    border-right: 92px solid transparent;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.logo-case > * {
    position: relative;
    z-index: 2;
}
.logo-case a.web-banner-logo {
    margin: 12px 0 0 15px;
    display: inline-block;
}

.code-area--desktop {
    position: absolute;
    z-index: 1;
    bottom: 8px;
    left: 10px;
}
.code-area--mobile {
    left: 0;
    right: 0;
    bottom: 0;
    padding: 5px;
    background-color: rgba(0,0,0,0.25);
    text-align: center;
    position: relative;
}
.code-area p {
    color: #fff;
    font-size: 10px;
    line-height: 1em;
}

.title-case {
    margin-top: 50px;
    color: #fff;
}

@media (max-width: 1440px) {
    .title-case {
        margin-left: 100px;
    }
}

.title-case h1,
.title-case p {
    text-shadow: 0 0 8px rgba(0,0,0,0.3);
}
.title-case h1 {
    font-family: 'Breakthrough';
    color: #fff;
    margin-bottom: 10px;
    font-size: 66px;
    line-height: 1.0em;
}

.interactive-pipeline-wrapper {
    display: flex;
    flex-direction: column;
    gap: 50px;
    height: 100%;
    justify-content: space-between;
}

@media (max-height: 820px) {
    .interactive-pipeline-wrapper  {
        height: 100%;
    }
}

.title-case p {
    font-family: 'Breakthrough';
    letter-spacing: 0.5px;
    font-weight: 300;
    font-size: 27px;
    line-height: 1.3em;

}
.main-holder .img-case img {
    display: block;
    /*width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 100%;*/
}

.main-holder .img-case label,
.slider-for .item > section label {
    position: absolute;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1.2em;
    font-weight: 300;
    display: block;
    width: 150px;
    letter-spacing: 0.5px;
    word-wrap: break-word;
    text-wrap: wrap;
}
.main-holder .img-case label.pointing {

}
.main-holder .img-case label.pointing:before,
.main-holder .img-case label.pointing:after {
    content: "";
    position: absolute;
    background-color: #000;
}
.main-holder .img-case label.pointing:before {
    width: 1px;
    height: 50px;
    left: 28px;
    top: inherit;
    bottom: 20px;
}
.main-holder .img-case label.pointing:after {
    width: 8px;
    height: 8px;
    border-radius: 10px;
    bottom: 69px;
    left: 24px;

}
.main-holder .img-case label.white,
.slider-for .item > section label.white {
    color: #fff;
}
.main-holder .img-case label.gray,
.slider-for .item > section label.gray {
    color: #97a0b1;
}
.main-holder .img-case label.black,
.slider-for .item > section label.black {
    color: #000;
}
.main-holder .img-case label.elm1 {
    left: 105px;
/*    bottom: 140px;*/
    top: 50px;
}
.main-holder .img-case label.elm2 {
    /*left: 205px;
    bottom: 30px;*/
    left: 155px;
    bottom: 115px;
}
.main-holder .img-case label.elm3 {
    /*left: 325px;
    bottom: 30px;*/
    left: 260px;
    bottom: 115px;
    text-align: center;
}
.main-holder .img-case label.elm4 {
    left: 565px;
    bottom: 30px;
}
.main-holder .img-case label.elm5 {
    left: 575px;
/*    bottom: 240px;*/
    top: 145px;
}
.main-holder .img-case label.elm6 {
    left: inherit;
/*    right: 250px;*/
    bottom: 180px;
    right: 230px;
}
.main-holder .img-case label.elm7 {
/*    left: 360px;*/
/*    bottom: 210px;*/
    left: 330px;
    top: 160px;
}
.main-holder .img-case label.elm8 {
    left: inherit;
    right: 335px;
    top: 155px;
/*    bottom: 215px;*/
}
.main-holder .img-case label.elm9 {
    /*left: inherit;
    right: 360px;
    bottom: 20px;*/
    left: inherit;
    right: 345px;
    bottom: 110px;
}

.main-holder .img-case label.elm10 {
    left: inherit;
    right: 75px;
    top: 25px;
}


.main-holder .img-case .pulse-info {
    position: absolute;
    z-index: 1;
}
.main-holder .img-case a.pulse-btn,
.slider-for .item > section > a {
    display: block;
    background-color: rgba(255,255,255,0.75);
    color: rgba(0,0,0,0.7);
    border: 2px solid #E30046;
    border-radius: 50vw;
    font-family: 'Breakthrough';
    /*width: 25px;
    height: 25px;*/
    width: auto;
    line-height: 1.4em;
    text-align: center;
    position: relative;
    padding: 6px 10px 2px 35px;
}
.main-holder .img-case a.pulse-btn:hover,
.pulse-info.active a.pulse-btn,
.slider-for .item > section > a:hover {
    color: #fff;
    background-color: #E30046;
}
.main-holder .img-case a.pulse-btn:before,
.slider-for .item > section > a:before {
    position: absolute;
    content: "";
    left: 12px;
    top: 9px;
    font-size: 13px;
    font-family: 'Helvetica';
    line-height: 1em;
    z-index: 1;
    color: #fff;
}
.slider-for .item > section > a:before {
    left: 13px;
    top: 10px;
}
.main-holder .img-case a.pulse-btn span,
.slider-for .item > section > a span {
    position: absolute;
    content: "";
    width: 25px;
    height: 25px;
    /*left: 2px;
    top: 2px;*/
    left: 3px;
    top: 3px;

    /*left: 0;
    right: 0;
    top: 0;
    bottom: 0;*/

    border: 1px solid #E30046;
    background-color: #E30046;
    border-radius: 50vw;
    animation: scaleIn 4s infinite cubic-bezier(.36, .11, .89, .32);
/*            z-index: -1;*/

    transition: all 500ms ease-in-out;
}
.slider-for .item > section > a span {
    width: 27px;
    height: 27px;
    /*left: 2px;
    top: 2px;*/
}
.main-holder .img-case a.pulse-btn:hover span,
.pulse-info.active a.pulse-btn span,
.slider-for .item > section > a:hover span {
/*            background-color: #fff;*/
    background-color: #E30046;
    border: 1px solid #fff;
}

@keyframes scaleIn {
    from {
        transform: scale(.5, .5);
        opacity: 1;
    }
    to {
        transform: scale(2.5, 2.5);
        opacity: 0;
    }
}


.main-holder .img-case .pulse-info.stage-1 {
    left: 190px;
    top: 115px;
/*    bottom: 250px;*/
}
/*.main-holder .img-case .pulse-info.stage-1 a.pulse-btn:before,
.slider-for .item.stg1 > section > a:before {
    content: "1";
}*/
.slider-for .item.stg1 > section > a:before {
    content: "1";
}
.main-holder .img-case .pulse-info.stage-2 {
    /*left: 442px;
    top: inherit;
    bottom: 165px;*/
    left: 420px;
    top: 205px;
    bottom: inherit;
}
/*.main-holder .img-case .pulse-info.stage-2 a.pulse-btn:before,
.slider-for .item.stg2 > section > a:before {
    content: "2";
}*/
.slider-for .item.stg2 > section > a:before {
    content: "2";
}
.main-holder .img-case .pulse-info.stage-3 {
    /*left: inherit;
    right: 390px;
    top: inherit;
    bottom: 145px;*/
    left: inherit;
    right: 400px;
    top: 100px;
    bottom: inherit;
}
/*.main-holder .img-case .pulse-info.stage-3 a.pulse-btn:before,
.slider-for .item.stg3 > section > a:before {
    content: "3";
}*/
.slider-for .item.stg3 > section > a:before {
    content: "3";
}
.main-holder .img-case .pulse-info.stage-4 {
    left: inherit;
    right: 170px;
    /*top: inherit;
    bottom: 200px;*/
    bottom: inherit;
    top: 70px;
}
/*.main-holder .img-case .pulse-info.stage-4 a.pulse-btn:before,
.slider-for .item.stg4 > section > a:before {
    content: "4";
}*/
.slider-for .item.stg4 > section > a:before {
    content: "4";
}
.main-holder .img-case .pulse-info.stage-5 {
    left: inherit;
/*    right: 108px;*/
    /*top: inherit;
    bottom: 275px;*/
    right: 90px;
    top: -30px;
    bottom: inherit;
}
/*.main-holder .img-case .pulse-info.stage-5 a.pulse-btn:before,
.slider-for .item.stg5 > section > a:before {
    content: "5";
}*/
.slider-for .item.stg5 > section > a:before {
    content: "5";
}
.pulse-info .popup-box-info h2 {
    margin-bottom: 5px;
    padding-top: 10px;
    font-family: 'Breakthrough';
    font-size: 20px;
    line-height: 1em;
    color: #E30046;
}
.pulse-info .popup-box-info p {
    color: rgba(0,0,0,0.5);
    font-family: 'Helvetica';
    font-size: 15px;
    line-height: 1.2em;
    margin-bottom: 10px;
}
.pulse-info .popup-box-info p span {
/*            color: #6358B9;*/
    color: #d85692;
}
.pulse-info .popup-box-info a {
    font-size: 14px;
    color: #E30046;
}
.pulse-info .popup-box-info ul,
.slider-for .item .cont-tile-area ul {
    padding-left: 0;
    font-size: 14px;
    line-height: 1.2em;
}
.pulse-info .popup-box-info ul li,
.slider-for .item .cont-tile-area ul li {
    list-style-type: none;
    margin-bottom: 6px;
    padding-left: 18px;
    position: relative;
    transition: all 500ms ease-in-out;
}
.pulse-info .popup-box-info ul li:before,
.pulse-info .popup-box-info ul li:after,
.slider-for .item .cont-tile-area ul li:before,
.slider-for .item .cont-tile-area ul li:after {
    content: "";
    position: absolute;
    transition: all 500ms ease-in-out;
}
.pulse-info .popup-box-info ul li:before,
.slider-for .item .cont-tile-area ul li:before {
    left: 0;
    top: 3px;
    border-radius: 20px;
    border: 1px solid #E30046;
    /*width: 8px;
    height: 8px;*/
    width: 10px;
    height: 10px;

    /*width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #9a2cce;*/
}
.pulse-info .popup-box-info ul li:after,
.slider-for .item .cont-tile-area ul li:after {
    left: 3px;
    top: 6px;
    width: 4px;
    height: 4px;
    background-color: #E30046;
    border-radius: 8px;
}
.pulse-info .popup-box-info ul li.list-item-doc,
.slider-for .item .cont-tile-area ul li.list-item-doc {
    padding-left: 26px;
    padding-top: 4px;
}
.pulse-info .popup-box-info ul li.list-item-doc:hover a,
.slider-for .item .cont-tile-area ul li.list-item-doc:hover a {
    color: #9a2cce;
}
.pulse-info .popup-box-info ul li.list-item-doc:before,
.slider-for .item .cont-tile-area ul li.list-item-doc:before {
    display: none;
}
.pulse-info .popup-box-info ul li.list-item-doc:after,
.slider-for .item .cont-tile-area ul li.list-item-doc:after {
/*    content: "\290B";*/
    content: "\21E9";
    left: -2px;
    top: 2px;
    color: #fff;
    width: auto;
    height: auto;
    background-color: #E30046;
    border: 1px solid #E30046;
    padding: 2px 3px 0;
    font-size: 12px;
    line-height: 1.4em;
    border-radius: 4px;
}
.pulse-info .popup-box-info ul li.list-item-doc:hover:after,
.slider-for .item .cont-tile-area ul li.list-item-doc:hover:after  {
    background-color: #9a2cce;
    border: 1px solid #9a2cce;
}

.pulse-info .popup-box-info {
    position: absolute;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
    border: 1px solid rgba(98,105,166,0.4);
    z-index: 2;
    left: -13px;
    transition: all 500ms ease-in-out;
    visibility: hidden;
    opacity: 0;
}
.pulse-info.active .popup-box-info {
    visibility: visible;
    opacity: 1;
}
.pulse-info.stage-2 .popup-box-info {
    bottom: 170px;
}
.pulse-info.stage-3 .popup-box-info {
    left: -60px;
}
.pulse-info.stage-4 .popup-box-info {
    bottom: 140px;
}
.pulse-info.stage-5 .popup-box-info {
    left: -140px;
    bottom: 65px;
}

.popup-box-info div {
    position: relative;
    padding: 14px 14px;
/*    width: 280px;*/
    width: 350px;
    box-sizing: border-box;
}
.popup-box-info div .close-btn {
    position: absolute;
    right: -14px;
    top: -17px;
    /*width: 20px;
    height: 20px;*/
    width: 30px;
    height: 30px;
    color: #fff;
    background-color: #E30046;
    border-radius: 50vw;
    font-family: 'Helvetica';
    text-align: center;
    padding: 4px;
    font-size: 13px;
    line-height: 21px;
    border: 1px solid #E30046;
}
.popup-box-info div .close-btn:hover {
    color: #E30046;
    background-color: #fff;
}
.popup-box-info div:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    left: 17px;
}
.popup-box-info.top-notch {
    top: 50px;
}
.popup-box-info.bot-notch {
/*  bottom: 50px;*/
/*    bottom: 170px;*/
/*    bottom: 160px;*/
    bottom: 100px;
}
.pulse-info.stage-1 .popup-box-info.bot-notch {
/*    bottom: 80px;*/
    bottom: 65px;
}
.popup-box-info.top-notch div:before {
    top: -12px;
    border-width: 0 12px 12px 12px;
    border-color: transparent transparent #fff transparent;
}
.popup-box-info.bot-notch div:before {
    bottom: -12px;
    border-width: 12px 12px 0 12px;
    border-color: #fff transparent transparent transparent;
}
.popup-box-info.bot-notch div:after {
    position: absolute;
    width: 2px;
    background-color: #fff;
/*    height: 140px;*/
/*    height: 135px;*/
    height: 75px;
    content: "";
    bottom: -85px;
/*    bottom: -145px;*/
    left: 28px;
    box-shadow: 0 0 8px rgba(0,0,0,0.25);
}
.pulse-info.stage-1 .popup-box-info.bot-notch div:after {
    /*height: 45px;
    bottom: -50px;*/
    height: 40px;
    bottom: -50px;
}
.pulse-info.stage-2 .popup-box-info.bot-notch div:after {
    height: 145px;
    bottom: -155px;
}
.pulse-info.stage-3 .popup-box-info.bot-notch div:before {
    left: 64px;
}
.pulse-info.stage-3 .popup-box-info.bot-notch div:after {
    left: 75px;
}
.pulse-info.stage-4 .popup-box-info.bot-notch div:after {
    height: 115px;
    bottom: -125px;
}
.pulse-info.stage-5 .popup-box-info.bot-notch div:after {
    left: 155px;
    /*height: 130px;
    bottom: -140px;*/
    height: 40px;
    bottom: -50px;
}
.pulse-info.stage-5 .popup-box-info.bot-notch div:before {
    left: 144px;
}



/* --- youtube video popup --- */

.grtyoutube-popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    transition: all 500ms ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
}

.grtyoutube-popup-content {
    margin-top: 0;
    width: 95%;
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.grtyoutube-popup-close,
.mfp-content .mfp-iframe-scaler button.mfp-close {
    position: absolute;
    top: -15px;
    right: -15px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background-color: #9a2cce;
    border-radius: 50px;
    border: 1px solid #9a2cce;
    text-align: center;
    transition: all 500ms ease-in-out;
}
.grtyoutube-popup-close:before {
    content: "X";
    position: absolute;
    color: #fff;
    font-size: 14px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-weight: 400;
    transition: all 500ms ease-in-out;
}
.grtyoutube-popup-close:hover,
.mfp-content .mfp-iframe-scaler button.mfp-close:hover {
    background-color: #fff;
}
.grtyoutube-popup-close:hover:before {
    color: #9a2cce;
}

.grtyoutube-iframe {
    width: 100%;
    height: 480px;
}
@media (max-width:767px) {
    .grtyoutube-iframe {
        width: 100%;
        height: 350px;
    }
}

.grtyoutube-dark-theme{
    background: rgba(0,0,0,0.85);
}

.grtyoutube-dark-theme .grtyoutube-popup-content {
    -webkit-box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);
    -moz-box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);
    box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);
}

.grtyoutube-dark-theme .grtyoutube-popup-close {

}

.grtyoutube-light-theme {
    background: rgba(255,255,255, 0.85);
}

.grtyoutube-light-theme .grtyoutube-popup-content {
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
}

.grtyoutube-light-theme .grtyoutube-popup-close {
    background: url('icon-close-black.png') no-repeat;
}
.for-mobile {
    display: none;
}

.pulse-info .popup-box-info a.btn-elm,
a.btn-elm {
    display: inline-block;
    padding: 6px 10px;
    background-color: #E30046;
    border: 1px solid #E30046;
    color: #fff;
    border-radius: 6px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.pulse-info .popup-box-info a.btn-elm:hover,
a.btn-elm:hover {
    background-color: #fff;
    color: #E30046;
}
.pulse-info .popup-box-info p + a.btn-elm {
    margin-top: 0;
}


/* --- magnific popup ---- */
.mfp-content .mfp-iframe-scaler button.mfp-close {
    opacity: 1;
    line-height: 29px;
    text-align: center;
    padding: 0;
    font-size: 22px;
}
.mfp-content .mfp-iframe-scaler button.mfp-close:hover {
    color: #9a2cce;
}


/* --- PDF opener ---- */
.EZView.EZView-container {
    background-color: rgba(0,0,0,0.75);
}
.EZView.EZView-container .image-collection {
    width: auto;
}
.EZView.EZView-container .image-collection .tools-container {
    background-color: transparent !important;
}
.EZView.EZView-container .image-collection .tools-container a.download img,
.EZView.EZView-container .image-collection .tools-container a.close img {
    background-color: #9a2cce;
    width: 40px !important;
    transition: all 500ms ease-in-out;
}
.EZView.EZView-container .image-collection .tools-container a.download img:hover,
.EZView.EZView-container .image-collection .tools-container a.close img:hover {
    border-radius: 0 !important;
    background-color: #607ab4 !important;
}


.references {
    background-color: #bde7f5;
    padding: 15px;
}

.references ol {
    list-style: none;
    counter-reset: item;
    display: block;
    padding: 0;
    margin: 0;
    font-size: 14px;
}

.references ol li {
    display: inline;
    counter-increment: item;
    margin-right: 15px;
}

.references ol li::before {
    content: counter(item) ".\00a0";
    font-weight: bold;
}

.references ol li a {
    color: inherit;
    text-decoration: underline;
}

/* --- responsive ----- */

@media only screen and (max-width: 992px) {
    .main-holder {
        display: block;
    }
    .for-desktop {
        display: none !important;
    }
    .for-mobile {
        display: block;
    }

    .slider-nav {
        background-color: #E30046;
        padding: 0 20px;
    }
    .slider-nav div {
        text-align: center;
    }
    .slider-nav div a {
        padding: 10px;
        background-color: #fff;
        display: block;
        background-color: #E30046;
        color: #fff;
    }
    .slider-nav div:not(:first-child) a {
        border-left: 1px solid #fff;
    }
    .slider-nav .slick-slide.slick-current div a {
        background-color: #ff4d80;
    }

    .slider-for {
        width: 100vw;
        height: auto;

    }
    .slider-for .item {

    }
    .slider-for .item > section {
        position: relative;
        width: 375px;
        height: 400px;
        margin-right: auto;
        margin-left: auto;
    }
    .slider-for .item > section label {

    }
    .slider-for .item > section label.lbl1-1 {
        right: 25px;
        top: inherit;
        left: inherit;
        bottom: 20px;
        text-align: right;
    }
    .slider-for .item > section label.lbl1-2 {
        left: inherit;
        right: 85px;
        bottom: 20px;
        top: inherit;
    }
    .slider-for .item > section label.lbl1-3 {
        left: inherit;
        right: 5px;
        bottom: inherit;
        top: 194px;
        text-align: right;
    }
    .slider-for .item > section label.lbl1-4 {
        left: inherit;
        right: 110px;
        top: 135px;
        bottom: inherit;
        text-align: right;
    }

    .slider-for .item > section label.lbl2-1 {
        right: inherit;
        top: inherit;
        left: 2px;
        bottom: 20px;
    }
    .slider-for .item > section label.lbl2-2 {
        left: inherit;
        right: 10px;
        bottom: 20px;
        top: inherit;
    }
    .slider-for .item > section label.lbl2-3 {
        left: inherit;
        right: 45px;
        bottom: 160px;
        top: inherit;
        text-align: right;
    }
    .slider-for .item > section label.lbl2-4 {
        left: inherit;
        right: 40px;
        top: 150px;
        bottom: inherit;
        text-align: right;
    }
    .slider-for .item > section label.lbl2-5 {
        left: 104px;
        top: 170px;
    }
    .slider-for .item > section label.lbl2-6 {
        left: 15px;
        top: 130px;
    }

    .slider-for .item > section label.lbl3-1 {
        right: 25px;
        top: 165px;
        left: inherit;
        text-align: right;
    }
    .slider-for .item > section label.lbl3-2 {
        left: 85px;
        bottom: 20px;
        top: inherit;
    }
    .slider-for .item > section label.lbl3-3 {
        left: 109px;
        bottom: 150px;
        top: inherit;
    }
    .slider-for .item > section label.lbl3-4 {
        left: 110px;
        top: 130px;
    }
    .slider-for .item > section label.lbl3-5 {
        left: inherit;
        top: inherit;
        right: 35px;
        bottom: -3px;
        text-align: right;
    }

    .slider-for .item > section label.lbl4-1 {
        left: 5px;
        top: 160px;
    }
    .slider-for .item > section label.lbl4-2 {
        left: 50px;
        top: 120px;
    }
    .slider-for .item > section label.lbl4-3 {
        right: 20px;
        top: 80px;
    }
    .slider-for .item > section label.lbl4-4 {
        left: 100px;
        bottom: 50px;
    }

    .slider-for .item > section label.lbl5-1 {
        left: 20px;
        top: 80px;
    }
    .slider-for .item > section > a {
        position: absolute;
        padding: 6px 10px 2px 10px;
        border: none;
        background-color: transparent;
    }
    .slider-for .item.stg1 > section > a {
        right: 80px;
        top: 135px;
    }
    .slider-for .item.stg2 > section > a {
        left: 100px;
        bottom: 155px;
    }
    .slider-for .item.stg3 > section > a {
        right: 139px;
        bottom: 148px;
    }
    .slider-for .item.stg4 > section > a {
        left: 135px;
        top: 150px;
    }
    .slider-for .item.stg5 > section > a {
        left: 110px;
        top: 75px;
    }
    .slider-for .item > section > a span {
        z-index: 0;
    }
    .slider-for .item .cont-tile-area {
        padding: 25px 20px;
    }
    .slider-for .item .cont-tile-area > p {
        color: #d85692;
        margin-bottom: 10px;
    }
    .slider-for .item .cont-tile-area > p + a.btn-elm {
        margin-top: 0px;
    }
    .slider-for .item img {
        display: block;
        width: 100%;
        height: 100%;
        /*width: 375px;
        height: 400px;*/
/*        height: 60vh;*/
        object-fit: cover;
        object-position: 50% 50%;
    }
    .slider-for .item h2 {
        background-color: #E30046;
        font-family: 'Breakthrough';
        font-size: 22px;
        line-height: 1.3em;
        color: #fff;
        padding: 18px 30px 15px;
        text-align: center;
    }
    .slider-for .item h2 span {
        margin-right: 12px;
        border-radius: 50px;
        padding: 4px;
        background-color: #fff;
        color: #E30046;
        display: inline-block;
        font-size: 14px;
        line-height: 20px;
        width: 25px;
        height: 25px;
        /*line-height: 22px;
        width: 20px;
        height: 20px;*/
        text-align: center;
        position: relative;
        top: -2px;
    }

    /* -- magnific popup responsive --- */
    .mfp-iframe-holder .mfp-content {
        width: 90%;
    }

}
